uuid: 89eece0b-0c59-4c32-9c34-7e9416ff152e
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: LkO63Zl2cP_l9YdjzWI8dWoD9uD0pytkPiUiUM2bo9A
id: phone_types
label: 'Phone type'
category: Demographic
likert: false
options: |
  Home: Home
  Office: Office
  Cell: Cell
